next: http://rnacentral.org/api/v1/rna/?format=yaml&max_length=10&min_length=1&page=2
previous: null
results:
- count_distinct_organisms: 1
  description: tRNA from 1 species
  distinct_databases:
  - ENA
  is_active: true
  length: 10
  md5: 72d2f47bcc5766c77c4b023267d75d55
  publications: http://rnacentral.org/api/v1/rna/URS000272F3A8/publications?format=yaml
  rna_type: tRNA
  rnacentral_id: URS000272F3A8
  sequence: GUUUCNAUAG
  url: http://rnacentral.org/api/v1/rna/URS000272F3A8?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS000272F3A8/xrefs?format=yaml
- count_distinct_organisms: 1
  description: tRNA from 1 species
  distinct_databases:
  - ENA
  is_active: true
  length: 10
  md5: 70b5f0a91ca492f9feb2d2087dcb17cc
  publications: http://rnacentral.org/api/v1/rna/URS000272CA3F/publications?format=yaml
  rna_type: tRNA
  rnacentral_id: URS000272CA3F
  sequence: GGUAAAACUA
  url: http://rnacentral.org/api/v1/rna/URS000272CA3F?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS000272CA3F/xrefs?format=yaml
- count_distinct_organisms: 1
  description: tRNA from 1 species
  distinct_databases:
  - ENA
  is_active: true
  length: 10
  md5: 6bbc3dc7116ae7a937e24e7edb732b52
  publications: http://rnacentral.org/api/v1/rna/URS0002726928/publications?format=yaml
  rna_type: tRNA
  rnacentral_id: URS0002726928
  sequence: UCCGGCUAUA
  url: http://rnacentral.org/api/v1/rna/URS0002726928?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS0002726928/xrefs?format=yaml
- count_distinct_organisms: 2
  description: tRNA from 2 species
  distinct_databases:
  - ENA
  is_active: true
  length: 10
  md5: 63f7b1a9bba4a4d3ca3108ed8b9640c5
  publications: http://rnacentral.org/api/v1/rna/URS000271D2D8/publications?format=yaml
  rna_type: tRNA
  rnacentral_id: URS000271D2D8
  sequence: CUAGCCUUCC
  url: http://rnacentral.org/api/v1/rna/URS000271D2D8?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS000271D2D8/xrefs?format=yaml
- count_distinct_organisms: 1
  description: tRNA from 1 species
  distinct_databases:
  - ENA
  is_active: true
  length: 10
  md5: 62841852678fd2cfa7cd6bce5e98daed
  publications: http://rnacentral.org/api/v1/rna/URS000271B736/publications?format=yaml
  rna_type: tRNA
  rnacentral_id: URS000271B736
  sequence: GAACUAGUUA
  url: http://rnacentral.org/api/v1/rna/URS000271B736?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS000271B736/xrefs?format=yaml
- count_distinct_organisms: 1
  description: tRNA from 1 species
  distinct_databases:
  - ENA
  is_active: true
  length: 10
  md5: 60614a4082ff1c8eee2b3068902d213e
  publications: http://rnacentral.org/api/v1/rna/URS0002718DEC/publications?format=yaml
  rna_type: tRNA
  rnacentral_id: URS0002718DEC
  sequence: CAACUAGUUA
  url: http://rnacentral.org/api/v1/rna/URS0002718DEC?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS0002718DEC/xrefs?format=yaml
- count_distinct_organisms: 2
  description: tRNA from 2 species
  distinct_databases:
  - ENA
  is_active: true
  length: 10
  md5: 5e98181beaacfd53af85ba21b4b7f427
  publications: http://rnacentral.org/api/v1/rna/URS0002716AE8/publications?format=yaml
  rna_type: tRNA
  rnacentral_id: URS0002716AE8
  sequence: UGAAUAUAGU
  url: http://rnacentral.org/api/v1/rna/URS0002716AE8?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS0002716AE8/xrefs?format=yaml
- count_distinct_organisms: 1
  description: tRNA from 1 species
  distinct_databases:
  - ENA
  is_active: true
  length: 10
  md5: 56335432c79e2faa33e3cb1a2d6df984
  publications: http://rnacentral.org/api/v1/rna/URS000270C7A8/publications?format=yaml
  rna_type: tRNA
  rnacentral_id: URS000270C7A8
  sequence: CUCUCUUUCC
  url: http://rnacentral.org/api/v1/rna/URS000270C7A8?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS000270C7A8/xrefs?format=yaml
- count_distinct_organisms: 1
  description: tRNA from 1 species
  distinct_databases:
  - ENA
  is_active: true
  length: 10
  md5: 502c50a9f42b41f37736a75b7c6f8876
  publications: http://rnacentral.org/api/v1/rna/URS00027050E4/publications?format=yaml
  rna_type: tRNA
  rnacentral_id: URS00027050E4
  sequence: GGGCUAUUAG
  url: http://rnacentral.org/api/v1/rna/URS00027050E4?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS00027050E4/xrefs?format=yaml
- count_distinct_organisms: 2
  description: tRNA from 2 species
  distinct_databases:
  - ENA
  is_active: true
  length: 10
  md5: 4e52ed9bbf156615e6ace3d50258b756
  publications: http://rnacentral.org/api/v1/rna/URS0002702CAD/publications?format=yaml
  rna_type: tRNA
  rnacentral_id: URS0002702CAD
  sequence: CAAAGAAUGC
  url: http://rnacentral.org/api/v1/rna/URS0002702CAD?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS0002702CAD/xrefs?format=yaml
